<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.3239000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.6519500000</MDI>
      <MDI key="STATISTICS_MEAN">6.6004946033</MDI>
      <MDI key="STATISTICS_STDDEV">4.6131840735</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
